{
    "schemaVersion": 1,
    "id": "${modId}",
    "version": "${modVersion}",
    "name": "${modName}",
    "description": "An open source building assist mod featuring Vim-like modes and modifiers.",
    "authors": [
        "moonleay"
    ],
    "icon": "assets/${modId}/logo.png",
    "contact": {
        "email": "contact@moonleay.net",
        "homepage": "https://moonleay.net",
        "sources": "https://codeberg.org/moonleay/Gimbal",
        "issues": "https://codeberg.org/moonleay/Gimbal/issues"
    },
    "license": "GPL-3.0",
    "environment": "*",
    "entrypoints": {
        "client": [
            {
                "adapter": "kotlin",
                "value": "net.moonleay.gimbal.client.ClientMain"
            }
        ],
        "main": [
            {
                "adapter": "kotlin",
                "value": "net.moonleay.gimbal.Main"
            }
        ],
        "fabric-datagen": [
            {
                "adapter": "kotlin",
                "value": "net.moonleay.gimbal.datagen.DataGenerator"
            }
        ]
    },
    "mixins": [
        "${modId}.mixins.json"
    ],
    "depends": {
        "fabricloader": ">=${fabricLoaderVersion}",
        "fabric": "*",
        "fabric-language-kotlin": ">=${fabricKotlinVersion}",
        "minecraft": "${minecraftVersion}"
    },
    "accessWidener": "${modId}.accesswidener"
}
